Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface LoadedMetadataHandler

All Superinterfaces:
  EventHandler

    public interface LoadedMetadataHandler

extends EventHandler

Handler interface for `LoadedMetadataEvent` events.

Experimental API: This API is still under development and is subject to change.

Method Summary
`void` | `onLoadedMetadata(LoadedMetadataEvent event)` Called when LoadedMetadataEvent is fired.

Method Detail

### onLoadedMetadata

    void onLoadedMetadata(LoadedMetadataEvent event)

  Called when LoadedMetadataEvent is fired.

  Parameters:
    `event` - the `LoadedMetadataEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD